body { margin-left: 0px; margin-right: 0px; margin-top: 0px; background-color: #FFFFFF; }

TD, P, .TEXT {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none; }

TD, P {font-weight:normal}

.TEXT2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}

.TEXTDARK {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; margin-top: 2px; margin-bottom: 5px; padding-top: 0px; padding-bottom: 0px; text-decoration: none; }

.stdInput{
	BACKGROUND: #ffffff;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	WIDTH: 40px;
}

.stdInputSmall
	BACKGROUND: #ffffff;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	WIDTH: 25px;
}

.stdInputUnbound{
	BACKGROUND: #ffffff;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
}

.stdSubmit{
	BACKGROUND: #5C8C8C;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #BBDFDF 1px solid;
	BORDER-RIGHT: #304F4F 1px solid;
	BORDER-TOP: #BBDFDF 1px solid;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	WIDTH: 70px;
}

.search 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	color: #000000; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	border: #333333; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px}

.but_continue
{
	font-family: Arial, Helvetica, sans-serif; 
}

.but_Submit
{
	font-family: Arial, Helvetica, sans-serif;
}

.InputBox{
	BACKGROUND: #ffffff;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	WIDTH: 200px;
}

ul { margin-left: 0px; padding-left: 20px; margin-top: 0px; padding-top: 0px; margin-bottom: 0px; padding-bottom: 0px; }

li.page { font-family: arial; color: #999999; font-size: 10px; font-weight: 600; margin-top: 0px; padding-top: 0px; margin-bottom: 0px; padding-bottom: 0px; text-decoration: none; list-style-image: url(gfx/disk-6.gif); }
li.navigation a:link { font-family: arial; color: #111111; font-size: 10px; font-weight: 600; text-decoration: none; list-style-image: url(gfx/disk-w.gif); padding: 0px; margin: 0px; }
li.navigation a:visited { font-family: arial; color: #111111; font-size: 10px; font-weight: 600; text-decoration: none; list-style-image: url(gfx/disk-w.gif); }
li.navigation a:hover { font-family: arial; color: #999999; font-size: 10px; font-weight: 600; text-decoration: none; list-style-image: url(gfx/disk-6.gif); }
li.navigation a:active { font-family: arial; color: #555555; font-size: 10px; font-weight: 600; text-decoration: none; list-style-image: url(gfx/disk-w.gif); }